From: [email-masked]
Date: Wed, 09 Feb 94 20:53:24 EST

Star Trek: The Next Generation
                        The Canonical Drinking Game
 
===========================================================================
Requirements: Episode(s) of ST:TNG
              This list
              People (the more the merrier)
              Beverages of your choice
 
Instructions: Simple.  Watch the show, and whenever a condition is met,
              take the appropriate number of drinks.  The definition of
              "drink" should be decided before game play starts.  Usually,
              a good mouthful will suffice.  Optional rules are included 
              at the end of the list for fun variations on the "standard"
              game.
 
Compiler's Note: I would advise taking some time before game play starts
                 to decide which conditions to use and which to ignore.
                 Remember that this list is canonical, so you probably will
                 _not_ want to use them all (especially with a new episode,
                 since you'll spend all your time reading the list, rather
                 than watching).  Please send any corrections, suggestions, 
                 requests, submissions, flames, etc. to the address listed
                 above.
 
===========================================================================
Category: Condition                                      : Number of Drinks
===========================================================================
General :  "Open hailing frequencies"                    :          1
Quotes  :  "Medical emergency"                           :          1
        :  "Belay that order"                            :          1
        :  "Energize"                                    :          1
        :  "Hell", "Damn" and other swearing.            :          1
        :      SEE ALSO: Riker's special swearing rules. :
        :  "It's not like anything I've ever seen before":          1
        :  "Impossible"                                  :          1
        :  "Impossible" while watching the "impossible"  :          2
        :  "Shut up, Wesley"                             :          3
        :  "On screen"                                   :          1
        :  "Understood"                                  :          1
        :  "Set phasers on..."                           :          1
        :  "Acknowledged"                                :          1
        :  "Priority One"                                :          1
        :  "Just a little more time...!"                 :          1
        :  "Eastern/Western/Southern/Northern Continent" :          2
        :  "The Klingon Home Planet" or other reference  :
        :      without actually giving it a name         :          2
- - ---------------------------------------------------------------------------
General :  A female crewmember has flawless makeup after :
Actions :      she's been put through the ringer         :          1
        :  A crewmember straightens his/her uniform      :          1 ea.
        :      SEE ALSO: Picard's special uniform rules. :
        :  A crewmember drinks (outside of 10 Forward)   :          1 ea.
        :      SEE ALSO: Picard's special drinking rules.:
        :  A bridge officer is seen in casual clothes    :          1 ea.
        :      SEE ALSO: Picard's & Beverly's special    :
        :                clothing rules.                 :
        :  A bridge officer is seen in dress uniform     :          1 ea.
        :  "Ensign Ethnic" or "Ensign Buxom" gets a line :          1
        :  Someone is referred to by their first name    :          1
        :  First names while sexual tension present      :          2
        :  The sarcophagus is used in sickbay            :          2
        :  Nobody leaves the ship, but we still see more :
        :      than one room of the alien ship/planet/etc:          2
        :  The same matte painting of an alien planet is :
        :      used after each commercial break          :          1
        :  The matte painting has a moving ground vehicle:          2
        :  Transporter Room 3 is used                    :          1
        :  A shuttlecraft appears unsafe                 :          1
        :  Someone reads a book                          :          1
        :  Mention of dilithium crystals                 :          1
        :  Someone adopts a persona (Dixon Hill, Sherlock:
        :      Holmes, etc.)                             :          1 ea.
        :  Someone receives a shot                       :          1
        :  Someone receives a shot from a non-medical    :
        :      officer                                   :          2
        :  A new alien has latex on its forehead         :          1
        :  A new alien also has differently shaped hands :          1
        :  A new alien doesn't have latex on its forehead:          2
        :  Someone preaches the Prime Directive          :          1
        :  Someone other than Picard preaches the P.D.   :          2
        :  Someone preaches about "Humanity's Unique     :
        :      Potential"                                :          1
        :  An "Old Earth Saying" is brought up           :          1
        :  A member of the bridge crew takes over a      :
        :      by pushing someone out of the way         :          2
        :  Someone wakes up from a nightmare             :          1
        :  The bridge crew contemplates mutiny           :          3
        :  The holodeck appears in its "natural" state   :          2
        :  Holodeck characters become aware of their own :
        :      ephemerality                              :          2
        :  Someone implies that 10 Forward is a Happening:
        :      Place                                     :          1
        :  They fade to commercial playing the "ominous  :
        :      horns"                                    :          1
        :  They fade to commercial with a soap-opera-like:  
        :      close up on someone's face                :          1
        :  The Enterprise is hurled somewhere by another :
        :      force (Q, Tin Man, etc.)                  :          2
        :  Klingon is spoken                             :          1
        :  English is spoken by Klingons when they are   :
        :      alone and have no reason to speak English :          2
        :  Picard or Riker order a course change by      :
        :      exact X, Y, and Z coordinates, rather than:
        :      something like "Set course for Starbase 8":          3
        :  The computer makes that "I'm listening" chirp :          1
        :  An "expendable" is killed                     :          1 ea.   
        :  A new alien ship is revealed                  :          1
        :  Something escapes the sensors                 :          1
        :  Something escapes the sensors and they use the:
        :      word "interference" as an excuse          :          2
        :  Communications malfunction/go out             :          1
        :  Transporter goes down                         :          1
        :  A token alien is shown in the background      :
        :      and has no lines                          :          1
        :  The token alien is a Vulcan                   :          2
        :  Yellow Alert                                  :          1
        :  Red Alert                                     :          2
        :  Intruder Alert                                :          3
        :  The Enterprise docks at a starbase            :          3
        :  Another Captain or Starfleet Command officer  :
        :      is shown                                  :          1
        :  A desk hologram is seen                       :          2
        :  There is a countdown                          :          1
        :  Someone stops the countdown                   :          2
        :  Bridge command is handed over                 :          1
        :  The Enterprise avoids a conflict rather than  :
        :      using force                               :          1
        :  The Enterprise actually fights (shots must be :
        :      fired)                                    :          2
        :  Someone uses the episode's title in a sentence:          2
        :  The saucer section separates                  :  Whole Beverage
        :  They contact someone via communicator or      :
        :      intercom without activating it            :          1
        :  Communicators don't work                      :          1
        :  Communicators are out of range                :          2
        :  The battle bridge is used                     :          1
        :  The battle bridge is used with the saucer     :
        :      section still attached                    :          2
        :  TNG contradicts a fact stated in TOS          :          2
        :  Dialogue in the turbolift                     :          1
        :  A poker game is shown                         :          1
        :  A log entry is made                           :          1
        :  A log entry is made - not by Picard           :          2
        :  A stardate is mentioned - not in a log entry  :          1
        :  An Old Earth Date is mentioned                :          2
        :  Someone requests that an image on the main    :
        :      viewer be magnified                       :          1
        :  Someone requests magnification when it's      :
        :      painfully obvious that it's necessary     :          2
        :  Readings go off the scale                     :          1
        :  The ship/crew is seconds away from disaster   :          1
        :  Someone removes their communicator            :          1
        :  Someone places their communicator on something:
        :      so it can be beamed away or destroyed     :          2
        :  Someone gives their communicator to a non-    :
        :      crewmember so they can communicate with   :
        :      the Enterprise                            :          3
        :  The transporter room can't lock on to someone :          1
        :  The transporter room pulls someone through    :
        :      after their ship explodes                 :          2
        :  Someone who normally pronounces "sensors" as  :
        :      "SEN-sers" pronounces it as "SEN-sohrs"   :          1
        :  Someone brings up the matter/antimatter ratio :          1
        :  A member of the bridge crew looks WAY too     :
        :      pleased with him/herself                  :          1
        :  A Captain's Log entry is made by someone other:
        :      than Picard                               :          2
        :  A sound effect from TOS is heard              :          1
        :  The camera pans > 90 degrees to show how BIG  :
        :      the ship is                               :          1
        :  Someone changes their pronunciation of a word :
        :      within the same scene                     :          1
        :  Someone throws/is hit by/etc. styrofoam props :          1
        :  Someone quotes Shakespeare, etc. (See Picard) :          1
        :  A bad fight scene occurs                      :          1
        :  The Enterprise is taken over                  :          1
        :  The weapons are rendered useless              :          1
        :  Phasers are used for a different function than:
        :      intended (e.g. overload, power            :
        :      a transporter, etc.)                      :          1
        :  Harmonics are changed in shields/phasers/etc. :          1
        :  Someone alludes to a work/person/event/etc.   :
        :      that hasn't been made/existed/happened yet:          1
        :  A guest appearance is made by someone from TOS:          3
        :  Security alert or request                     :          1
        :  Part of a set is destroyed in a fistfight     :          2
        :  A succession of five face closeups with no    :
        :      dialogue                                  :          1
        :  A shuttlecraft is launched                    :          2
        :  A probe is launched                           :          1
        :  Someone mentions Jack Crusher                 :          2
        :  Someone is seen out of uniform (in civvies)   :          2
        :  The Enterprise is boarded by hostiles         :          2
        :  The warp engine light goes really fast        :          2
        :  The auto-destruct sequence is activated       :          3
        :  A principle character is put on trial         :          1
        :  The Enterprise is captured in a nebula/cloud  :          1
        :  A star returns from the dead                  :  Whole Beverage
        :  Ancient alien technology screws things up     :          1
        :  Someone is transported to somewhere other than:
        :      a transporter room or sickbay from        :
        :      somewhere other than a transporter room   :          2
        :  The Enterprise encounters an unknown energy   :
        :      form                                      :          1
===========================================================================
Picard  :  "Make it so"                                  :          1
Quotes  :  "Engage"                                      :          1
        :  "Come"                                        :          1
        :  "Come" (in personal quarters)                 :          2
        :  "Captain's Log"                               :          1
        :  "Captain's Log, Supplemental"                 :          2
        :  "Proceed"                                     :          1
        :  "Number One"                                  :          1
        :  "The boy" in reference to Wesley              :          1
- - ---------------------------------------------------------------------------
Picard  :  Straightens his uniform                       :          2
Actions :  Straightens his uniform before giving a speech:          3
        :  Drinks                                        :          2
        :  Drinks tea                                    :          3
        :  Drinks tea identified as Earl Grey            :          4
        :  Wears chest-revealing bedwear                 :          2
        :  Has an accident or is attacked                :          2
        :  Accident or attack draws blood                :          3
        :  Is possessed                                  :          4
        :  Requests a Level One Diagnostic               :          1
        :  Makes a speech that saves the day             :          1
        :  Tries to avoid Lwuxana Troi                   :          1
        :  Surrenders                                    :          1
        :  Leaves the ship                               :          1
        :  Leaves the ship to lead an away team          :          2
        :  Demonstrates knowledge of a foreign language  :          1
        :  Swears/hurls an insult in a foreign language  :          2
        :  Appears uncomfortable (around women, children):          1
        :  Quotes Shakespeare, etc.                      :          2
        :  Leaves the bridge during a crisis to talk with:
        :      Dr. Crusher or Guinan                     :          1
        :  Talks about death to Dr. Crusher              :          1
        :  Takes a communique from Starfleet in his ready:
        :      room                                      :          1
        :  Is called upon to mediate a dispute           :          2
        :  Takes the helm in a tricky situation          :          3
        :  Is seen on the bridge out of uniform          :          2
        :  Calls a meeting                               :          1
        :  Calls a meeting in the middle of a crisis     :          2
        :  Cries                                         :  Whole Beverage
===========================================================================
Worf    :  "Impressive"                                  :          1

------- End of Forwarded Message